@charset "utf-8";
/* parent row styles */
#header {
  background-color: transparent;
  padding: 0px;
  width: 100%;
}
#parent {
  background-color: #eeeeee;
  border-bottom: 1px solid #333;
  font-size: 70%;
  color: #4f4f4f;
  padding: 2px 0px 2px 25px;
  width: 100%;
  margin: 0 auto;
}
#parent a {
  color: #4f4f4f;
  text-decoration: none;
}
#parent a:hover {
  color: #000;
  text-decoration: none;
}
/* header styles */
#logoheader {
  background-image: url(../images/CDSE_logo-triangles_opaque.png);
  background-repeat: no-repeat;
  background-position: left 5px center;
  padding: 20px 0px 20px 40px;
  margin: 0 50px 0 -50px;
}
#logo img {
  padding: 0px 0px 0px 20px;
}
.subheading {
  font-size: 75%;
  margin: 0 0 0 10px;
  display: block;
  color: #666;
  line-height: 125%;
  font-style: italic;
  font-family: 'Merriweather', Georgia, serif;
}
#searchrow {
  padding-top: 20px;
  padding-bottom: 10px;
}
/* the next two styles control the width of the search bar*/
.navbar-form {
  width: 100%;
  margin: 0;
  padding: 0;
}
.input-group {
  width: 100%;
  padding-right: 30px;
}
.input-group-btn {
  display: block;
}
#search {
  padding-top: 0px;
  padding-bottom: 10px;
}
/* Responsive Styles */
@media(max-width:991px) {
  #parent {
    padding: 2px 0 2px 0;
  }
  #logoheader {
    background-image: none;
    padding: 0;
    margin: 0;
  }
  #logo img {
    padding: 10px 0px 10px 30px;
  }
  #searchrow {
    padding-top: 10px;
  }
  form {
    padding: 0;
    margin: 0;
  }
  #search {
    padding-top: 0px;
    padding-bottom: 10px;
  }
}
@media(max-width:767px) {
  #parent {
    padding: 2px 0 2px 0;
  }
  #logo img {
    padding: 10px 0px 10px 20px;
  }
  #search {
    padding-top: 0px;
    padding-bottom: 10px;
  }
}